/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");


/*---------------------------------------------------------------------*/
/* SITE WIDE */
/*---------------------------------------------------------------------*/
body {
	font-family: 'Open Sans', sans-serif;
}

#header {
	height:171px !important;
}

.gold-btn {
	display:block;
	color:#fff;
	background: #cd9900;
	padding:10px 10px;
	font-weight:bold;

	-webkit-border-radius:0 0 10px 0;
	   -moz-border-radius:0 0 10px 0;
	      -border-radius: 0 0 10px 0;
}
.gold-btn:visited {
	color:#ffffff !important;
}
.gold-btn:after {
	content:'';
	display: inline-block;
	width:23px;
	height:22px;
	background: url('images/circular-btn.png') no-repeat;
	vertical-align: middle;
	margin-left:10px;
}

.section-heading {
	color:#19375c;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	margin-bottom: 15px;
}

#title {
	background-color:#055798 !important;
	background-image: none !important;
	color: #fff !important;
	border-top:none !important;
	height:87px;
	padding:0;
	border-bottom: none !important;
}
#title h1, #title .blog-h1 {
	color:#fff !important;
	margin-left: -10px;
	font-size: 22px !important;
	line-height: 87px;
}
#title h2 {
	display: none !important;
}
#title #breadcrumbs {
	display: none;
}
#title .container {
	background:url('images/Internal_header.jpg') no-repeat right bottom;
	height: 87px;
}

ul {
	list-style-type: disc;
}

.grayGradientSection,
#page-wrap {
	background: #f9f9f9 url(images/gray-gradient-bg.png) repeat-x left bottom;
	background-color:#f9f9f9;
}
.home #page-wrap {
	background-image:none;
}

.title span {
	background-color:transparent !important;
}

/*---------------------------------------------------------------------*/
/* HEADER */
/*---------------------------------------------------------------------*/
#jobSearchTopBtn {
	background: none;
	text-indent: 0;
	width: 140px;
	line-height: 39px;
	font-size: 16px;
	color:#19375c!important;
        font-weight: bold;
}

#jobSearchTopBtn:after {
	content: '';
	display: inline-block;
	width:20px;
	height: 20px;
	margin-left:15px;
	background: url('images/sm-right-triangle.png') no-repeat;
	vertical-align: middle;
}

#headerPhone {
	text-align: right !important;
	margin-top: 25px;
}
#headerPhone a {
	color:#cd9900;
	font-size:22px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
}
#headerPhone a:before {
	content:'';
	display: inline-block;
	width:22px;
	height:26px;
	background: url('images/header-phone-icon.jpg') no-repeat;
	margin-right: 10px;
	vertical-align: middle;
}

@media only screen and (max-width:767px) {

	#topbar {
		display: none;
	}

	#headerPhone {
		display: none;
	}

	.shiftnav ul.shiftnav-menu li.menu-item {
		border-top:1px solid #cccccc;
	}
	.shiftnav ul.shiftnav-menu {
		border-bottom: 1px solid #cccccc;
	}

	#shiftnav-toggle-main {
		-webkit-box-shadow: 0px 0px 8px 2px #666666;
       	   -moz-box-shadow: 0px 0px 8px 2px #666666;
                box-shadow: 0px 0px 8px 2px #666666;
	}

	.shiftnav .shiftnav-menu-image img {
		display: block;
		margin-left:auto;
		margin-right:auto;
	}

}


/*---------------------------------------------------------------------*/
/* NAVIGATION */
/*---------------------------------------------------------------------*/
#navigation {
	margin-top: -45px !important;
}

#mobileSocial {
	text-align: center;
	padding:20px 0;
}
#mobileSocial .fa {
	display: inline-block;
	margin:0 10px;
}

@media only screen and (max-width: 767px) {

	#navigation {
		display: none;
	}

}


/*---------------------------------------------------------------------*/
/* FOOTER */
/*---------------------------------------------------------------------*/
#footerTopSection {
	text-align: center;
	color: #fff;
	background:#19375c;
	font-size: 22px;
	padding:20px 0;
	display: block;
}
#footerTopSection img {
	vertical-align: middle;
	margin-left:20px;
}

#footer {
	border-top: none !important;
	background-color: #055798 !important;
}

#footer .widget h3 {
	border-bottom: none !important;
	font-size: 21px !important;
	font-family: 'Open Sans', sans-serif !important;
	margin-bottom: 0 !important;
	font-weight: 600 !important;
}
#footer .widget {
	color: #fff !important;
}

#copyright {
	background-color: #055798 !important;
	text-align: center;
}
.copyright-text,
.copyright-text a {
	color:#cccccc !important;
}

ul#menu-footer-menu li,
ul#menu-footer-menu a {
	color:#ffffff !important;
}
#footer .widget ul#menu-footer-menu {
	list-style-type: disc;
	margin-left: 30px !important;
}
#footer .widget ul#menu-footer-menu li {
	background: none !important;
	padding-left:0;
}

#footerNPASection {
	padding:40px 0;
	text-align: center;
}
#footerNPASection .image {
	text-align: center;
	margin-top:15px;
}

@media only screen and (min-width: 921px) {

	#footerNPASection .text {
		float:left;
		width:750px;
		text-align: left;
		font-size: 16px;
	}
	#footerNPASection .image {
		float:right;
		width:120px;
		margin-top: -22px;
	}

}


/*---------------------------------------------------------------------*/
/* PAGE RIGHT SIDEBAR */
/*---------------------------------------------------------------------*/
.sidebar-on-right .widget,
.right-sidebar .widget {
	margin-bottom: 50px;
}

.sidebar-on-right h3.title,
.right-sidebar h3.title {
	color:#19375c;
	margin-bottom:20px;
	font-size: 22px;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 600;
	background-image: none !important;
}

.sidebar-on-right .blog-list-item-date {
	display: none;
}
.sidebar-on-right .blog-list-item-description {
	margin-left: 0;
}


/*---------------------------------------------------------------------*/
/* BLOGS RELATED PAGE */
/*---------------------------------------------------------------------*/
.post-content {
	width:100%;
}


/*---------------------------------------------------------------------*/
/* SINGLE CANDIDATE PAGE */
/*---------------------------------------------------------------------*/
.single-candidate .post-meta {
	display: none;
}


/*---------------------------------------------------------------------*/
/* JOB RELATED PAGE */
/*---------------------------------------------------------------------*/
.single-job_listing .post-meta {
	display: none;
}
.single-job_listing .sharebox {
	display: none;
}

/*---------------------------------------------------------------------*/
/* HOME PAGE */
/*---------------------------------------------------------------------*/
.home #no-title-divider {
	border-top:none !important;
}

.home #latestJobsHeading:after {
	content:'';
	width:124px;
	height:46px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
	background: url(images/suitcase-icon.png) no-repeat;
}
.home #homeEventsSection {
	position:relative;
	padding: 15px 10px 10px 15px;
	border: 2px solid #055798;
	background: #fff;
}
.home #homeEventsSection {
	max-height: 235px !important;
}
.home #homeEventsSection ul.ecs-event-list {
	list-style-type: none !important;
	margin-left:0;
}
.home #homeEventsSection ul.ecs-event-list li {
	border-bottom:1px solid #cccccc;
	padding:12px 0;
}
.home #homeEventsSection ul.ecs-event-list .entry-title {
	color:#055798;
	font-size: 18px;
}

.home .page-right-sidebar-widget .job_listings .position h3 {
	font-weight: 600;
}
.home .widget_recent_jobs .job_listings .job_listing:last-child {
	border-bottom: none;
}

.home #watcher {
	display: none;
}

.home .toggle .toggle-title {
	color:#055798;
}
.home .toggle .toggle-inner {
	color:#fff;
	background: #055798;
}
.home .toggle .toggle-inner .gold-btn:visited {
	color:#ffffff !important;
}

@media only screen and (min-width: 501px) {

	.home #watcher {
		width:176px;
		height:307px;
		background: url('images/watcher.png') no-repeat;
		position:absolute;
		bottom:15px;
		right:15px;
		display: block;
	}
	.home #watcherSectionInner {
		font-size:16px;
		width:265px;
		line-height: 24px;
	}

	.home #homeMoreJobsBtn {
		position: absolute;
		right: 10px;
		bottom: 18px;
	}

}

@media only screen and (min-width: 768px) {

	.home .toggle .toggle-inner {
		background: #055798 url(images/logo_tabs.jpg) no-repeat 20px top;
		padding-left:200px;
	}

}


/*---------------------------------------------------------------------*/
/* CONTACT US PAGE */
/*---------------------------------------------------------------------*/
#contactFormWrapper {
	background: #055798;
	padding:20px 20px;
}
#contactFormWrapper label {
	color:#fff;
	width:200px;
	display: block;
	margin-bottom: 12px;
	float: none !important;
}
#contactFormWrapper input.wpcf7-file {
	color:#fff !important;
}
#contactFormWrapper input[type=email],
#contactFormWrapper textarea {
	-webkit-box-sizing: border-box;
	    -moz-box-sizing:border-box;
	        box-sizing: border-box;
	
	width: 400px;
	max-width: 100%;
	margin: 5px 0 0 0;
}

#contactFormWrapper > div {
	margin-bottom:20px;
}
#contactFormWrapper .wpcf7-captchar {
	display: inline;
	margin-left: 10px;
	width:100px;
}

#contactFormWrapper span.captcha-143 {
	top:-12px;
}
#contactFormWrapper img.wpcf7-captchac {
	height: 35px;
}
#contactFormWrapper input[type=submit] {
	color:#fff;
	text-align: left;
	border:none;
	display: inline-block !important;
	width:90px;
	height: 40px;
	padding:0;
	padding-left:10px;
	background-color: transparent;

	background-image:url('images/mailchimp-send-btn.png') !important;
}

#post-1348 {
	/*background:url(images/big-suitcase.png) no-repeat left bottom;*/
}

/*---------------------------------------------------------------------*/
/* CORPORATE SOCIAL RESPONSIBILITES PAGE */
/*---------------------------------------------------------------------*/
#zontaHeading,
#dwbHeading {
	color:#19375c;
}
#zontaHeading:before {
	content:'';
	display: block;
	width:54px;
	height: 73px;
	background:url(images/zonta-logo.png) no-repeat;
	margin-bottom: 10px;
}
#dwbHeading:before {
	content:'';
	display: block;
	width:206px;
	height: 68px;
	background:url(images/dwb-logo.png) no-repeat;
	margin-bottom: 10px;
}

.page-id-2376 #title .container {
	background:url('images/inner-page-title-bar-bg-3.png') no-repeat right bottom;
}

/*---------------------------------------------------------------------*/
/* HOT CANDIDATE PAGE */
/*---------------------------------------------------------------------*/
#content ul.hot-candidates-listings {
	border:none !important;
	list-style: none !important;
}

/*---------------------------------------------------------------------*/
/* OUR AREAS OF EXPERTISE PAGE */
/*---------------------------------------------------------------------*/
ul.cyan-list {
	list-style-type: disc;
}
ul.cyan-list li {
	color:#055798;
}

.page-id-2385 #title .container {
	background:url('images/inner-page-title-bar-bg-2.png') no-repeat right bottom;
}

/*---------------------------------------------------------------------*/
/* BLOG LIST SHORTCODE */
/*---------------------------------------------------------------------*/
.latest-blog-list .blog-list-item-description h4 {
	color:#055798;
	font-weight: 600;
}
.latest-blog-list .blog-list-item-description span {
	display: none;
}


/*---------------------------------------------------------------------*/
/* EVENTS PAGE */
/*---------------------------------------------------------------------*/
#tribe-bar-dates label {
	float: none !important;
}


/*---------------------------------------------------------------------*/
/* MAILCHIMP FOR WORDPRESS */
/*---------------------------------------------------------------------*/
.mc4wp-form input[type=submit] {
	color:#fff;
	text-align: left;
	border:none;
	display: inline-block !important;
	width:90px;
	height: 40px;
	padding:0;
	padding-left:10px;
	background-color: transparent;

	background-image:url('images/mailchimp-send-btn.png') !important;
}

#subscriptionSection {
	background: #055798;
	padding:20px 20px;
	color:#fff;
}




